
{% set posts = __SELF__.posts %}
<div id="res">
    {% if result %}
        {% partial 'filternews' %}
    {% else %}
        {% for post in posts %}
            <div class="container marketing">
                <div class="row featurette">
                    <div class="row">
                        <div class="col-lg-4">
                            <img class="bd-placeholder-img rounded-circle" width="140" height="140" src="{{ post.image.path }}">
                            <h2>{{ post.title }}</h2>
                            <!--<p>{{ post.description }}.</p>-->
                            <p><a class="btn btn-secondary" href="{{ 'post'|page( { title_seo: post.title_seo } ) }}" role="button">{{'View details »'|__ }}</a></p>
                        </div><!-- /.col-lg-4 -->
                    </div>
                </div>
            </div>
        {% endfor %}
    {% endif %}
</div>
